### Property

# RB SongInfo:entry-view

#### Declaration

    property entry-view: RB.EntryView [ read, write, construct-only ]

#### Description [src]

The `RBEntryView` for the source that created the song properties window. Used find the set of selected entries, and to change the selection when the ‘back’ and ‘forward’ buttons are pressed.

Type:`RBEntryView`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes